.body {
	font : 13px/16px Arial, Helvetica, sans-serif;
	color : Black;
	text-align : justify;
	display : block;
	vertical-align : bottom;
	margin-left : 5px;
	margin-right : 10px;
	margin-top : 10px;
	margin-bottom : 10px;
}
.bodyarticles {
	font : 13px/16px Arial, Helvetica, sans-serif;
	color : Black;
	text-align : justify;
	display : block;
	vertical-align : bottom;
}
.nadpis_articles_cz
{
	text-align : center;
	font : bold 20px;
	color : #d05b15;
	font-size : 20px;
	font-weight : bold;
	border-top : 1px solid Black;
	margin-top : 10px;
}
.nadpis_pisne_cz
{
	text-align : center;
	font : bold 20px;
	color : #d05b15;
	font-size : 20px;
	font-weight : bold;
	border-top : 1px solid Black;
}
.song_footer
{
	font-size: 12px;
	text-align : center;
	border-bottom : 1px solid Black;
	border-top : 1px solid Black;
}

.nadpis_pisne
{
	text-align : center;
	font : bold 14px;
	font-size : 14px;
	border-bottom : 1px solid Black;
}
.autor_pisne
{
	text-align : center;
	font-style : italic;
	
}

.citat {
	font : normal normal 8px Monotype Corsiva;
	font-size : 16px;
	font-variant : normal;
	color : Black;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 5px;
	text-align : justify;
	display : block;
	vertical-align : bottom;
}
.onasBold {
	font : bold 12px "Times New Roman", Times, serif;
	color : Black;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 10px;
	margin-top : 0px;
	text-align : justify;
	vertical-align : bottom;
	line-height : 19px;
	font-family : "Times New Roman";
	font-size : 14px;
	font-weight : bold;
	letter-spacing : 1px;
}


.nadpis {
	background-color : #FEEC6B;
	font : bold 30px Times New Roman;
	color : #8B4513;
	display : block;
	float : none;
}
.odkazy a:link{
	color : #7A3016;
	font : bold 12px Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

.odkazy a:visited{
	color : #7A3016;
	text-decoration : underline;
	background: transparent;
	font : bold 12px Arial, Helvetica, sans-serif;
}
.odkazy a:hover{
	color : #7A3016;
	font-weight : bold;
	background: #FFFFCC;
}

.odkazy a:active {
	color : Black;
	font-weight : bold;
	text-decoration: none;
	display : inline;
}


.odkazy_aktualni{
	color : Black;
	text-decoration: none;
	display : inline;
	font : bold 12px Arial, Helvetica, sans-serif;
}
.odkazyleft a:link{
	color : #7A3016;
	background: transparent;
	font : bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration : underline;
	word-spacing : 5px;
	letter-spacing : 1px;
}

.odkazyleft a:visited{
	text-align: center;
	color : #7A3016;
	text-decoration : underline;
	background: transparent;
	font : bold 12px sans-serif;
	letter-spacing : 1px;
}
.odkazyleft a:hover{
	background: #FFFFCC;
	
}

.odkazyleft a:active {
	text-decoration: none;
}


.odkazyleft_aktualni{
	text-align: center;
	color : black;
	text-decoration: none;
	font : bold 12px sans-serif;
	display : block;
}

.kosik {
	font : 11px/13px Arial, Helvetica, sans-serif;
	color : Black;
	text-align : left;
	display : block;
	vertical-align : middle;
}


.nadpis_cerv {
	background-color : transparent;
	font : bolder 18px "Times New Roman", Times, serif;
	color : #d05b15;
	display : block;
	float : none;
	text-align : left;
}
.nadpis_cerv_kosik {
	background-color : transparent;
	font : bolder 14px "Times New Roman", Times, serif;
	color : #d05b15;
	display : block;
	float : none;
	text-align : center;
	vertical-align : middle;
}
.nadpis_cerv_2 {
	background-color : transparent;
	font : bold 35px "Times New Roman", Times, serif;
	color : #d05b15;
	display : block;
	text-align : center;
	font-weight : bold;
}
.nadpis_cerv_3 {
	background-color : transparent;
	font : bold 16px "Times New Roman", Times, serif;
	color : #d05b15;
	display : block;
	text-align : center;
	}

.black_bold {
	font-size : 22px;
	text-align : center;
}
.odkazy_cerv a:link{
	color : Red;
	font : bold 12px Arial, Helvetica, sans-serif;
	text-decoration : none;
	vertical-align : middle;
}

.odkazy_cerv a:visited{
	color : Red;
	text-decoration : none;
	background: transparent;
	font : bold 12px Arial, Helvetica, sans-serif;
	vertical-align : middle;
}
.odkazy_cerv a:hover{
	color : Red;
	font-weight : bold;
	text-decoration : underline;
	vertical-align : middle;
}

.odkazy_cerv a:active {
	color : Black;
	font-weight : bold;
	text-decoration: none;
	display : inline;
	vertical-align : middle;
}
.seznam_pisni{
	font : 12px Arial, Helvetica, sans-serif;
	vertical-align : middle;
	font-style : italic;
}
mini{
	font : 3px Arial, Helvetica, sans-serif;
}
.picture-description
{
	vertical-align:top;
	padding-left : 8px;
	padding-right : 8px;
	font : 11px Arial;
}
.picture-border{
	border : 1px ridge Black;
}
.cobude_kdy{
font-style:Arial; 
font-size:13px;
text-align:center;
	}
.cobude_kde{
padding-left:10px;
padding-right:10px;
	}
.login{
background-color:#FFE9C7;
}
.login_area{
background-color:#FFE9C7;
width: 300px;
height: 150px;
}
.kontakt {
	font : bold 12px "Times New Roman", Times, serif;
	color : Black;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 10px;
	margin-top : 0px;
	line-height : 19px;
	font-family : "Times New Roman";
	font-size : 14px;
	font-weight : bold;
	letter-spacing : 1px;
	text-align: right;
}
.btnsubmit{
background-color:#FFE9C7;
}
